/* 
    Created on : 06/02/2014, 5:21:12 PM
    Author     : ladbrokesdigitalaustralia
*/

@import url("http://www.bookmaker.com.au/css/global.css");
@import url("http://www.bookmaker.com.au/css/sub.css");

body, html {
        margin: 0;
        padding: 0;
        color: #45484D;
		background: #000000 url('images/main_background.jpg') repeat-x top center; 
}

/* content settings */

@font-face{
		font-family: bebas;
		-webkit-font-smoothing: antialiased;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
		src: local('Din Next LT Pro');
		src: url('BebasNeue-webfont.eot');
		src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		url('BebasNeue-webfont.woff') format('woff');
		font-weight: 400;
		font-style: normal;
		-webkit-font-smoothing: antialiased;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

h1      {
        color: white;
		text-indent: -9999px;
}

h2      {
        color: white;
        font-size: 30px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
}

h3      {
        font-size: 20px;
        font-weight: bold;
        margin: 0px;
        padding: 0px;
}

/* button settings */

.button {
        background-color: #ffffff;
        color: #0c4da2;
        text-align: center;
        float: right;
        margin-left: 17px;
        height: 60px;
		width: 165px;
		text-indent: -9999px;
}

.menu-button {
		color: white;
		font-size: 16px;
		text-decoration: none;
		font-family: 'OpenSans', arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		text-align: right;
		padding: 10px 10px 0px 10px;
		float: right;
		margin-left: 15px;
		height: 30px;
		background: rgba(100,100,100, 0.35);
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
}

.bmcard-content .menu a:hover {background: rgba(100,100,100, 0.5)}

.button.join {background: transparent url('images/bmcard-sprite.png') no-repeat -776px -440px;}
.button.apply {background: transparent url('images/bmcard-sprite.png') no-repeat -603px -442px;}
.button.join:hover {background: transparent url('images/bmcard-sprite.png') no-repeat -776px -501px;}
.button.apply:hover {background: transparent url('images/bmcard-sprite.png') no-repeat -603px -503px;}
.button.wide {width: 115px;}

/* general content setup */

.main {
        width: 990px;
        margin: auto;
        height: 100%;
}

.content {
        width: 930px;
        padding: 15px 30px 0px 30px;
        position: relative;
}

.white {
		width: 930px;
}
.bookmaker-logo {
		background: transparent url('images/bmcard-sprite.png') no-repeat 0px -690px;
		width: 160px;
		height: 30px;
		margin: 45px 0px 45px 16px;
}

.bmcard-card {
		background: transparent url('images/bmcard-sprite.png') no-repeat -405px -569px;
		width: 593px;
		height: 280px;
		float: left;
		margin-left: -45px;
}

/* steps 1, 2, 3 */

.bmcard-step {
        width: 375px;
        float: right;
        margin: 0px 0px 20px 0px;
}

.bmcard-step ul {
        list-style: none;
        margin-left: 0px;
        padding-left: 0px;
}

.bmcard-step li {
        font-size: 14px;
        color: #ffffff;
        height: 65px;
		border-top:1px solid #0d0d0d;
		border-bottom:1px solid #232323;
}

.bmcard-step li:last-child {
		border-bottom: none;
}

.bmcard-step li ul {list-style: disc;}

.bmcard-step .question {
        float: left;
        width: 50px;
        height: 53px;
        margin-right: 25px;
        background: transparent url('images/bmcard-sprite.png') no-repeat -185px -570px;
}

.bmcard-step .question.one {}
.bmcard-step .question.two {background-position: -245px -570px;}
.bmcard-step .question.three {background-position: -304px -570px; border-bottom: none;}

/* apply or join section */

.apply-or-join {
        background: transparent url('images/bmcard-sprite.png') repeat-y 0px 0px;
        padding: 40px 30px 30px 30px;
        height: 372px;
        font-size: 12px;
		color: white;
		position: relative;
		border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
}

.apply-or-join p {line-height: 22px;}

.apply-or-join-column {
        width: 408px;
        float: left;
}

.apply-or-join-column.two {
        width: 400px;
        float: left;
        margin-left: 60px;
}

.apply-or-join-column p, .apply-or-join-column h3 {
        padding-right: 200px;
}


.apply-or-join-column .apply-or-join-buttons {
        width: 185px;
        float: right;
}

.bmcard-logo img {
		width: 590px;
		height: 90px;
		margin: 25px 0px 19px 180px !important;
}

.bmcard-card-small {
		background: transparent url('images/bmcard-sprite.png') no-repeat -185px -690px;
		width: 160px;
		height: 115px;
		margin: 0px 0px 6px 20px;
}

/* faq page */

.white-content {
        background: #ffffff url('images/main-bg.jpg') repeat-y right;
        width: 900px;
        padding: 0px 0px 20px 30px;
        position: relative;
        border-radius: 10px 12px 10px 12px;
        -webkit-border-radius: 10px 12px 10px 12px;
        -moz-border-radius: 10px 12px 10px 12px;
		border-top: 2px solid rgba(125,125,125,0.25);
		border-left: 2px solid rgba(125,125,125,0.25);
		margin: 50px auto 0px;
}

.copy {
        width: 630px;
        padding: 10px 20px 0px 0px;
        font-size: 12px;
}

.copy h2 {
        background: none; 
        color: #0c4da2;
        font-size: 26px;
        height: 30px;
        -webkit-font-smoothing: antialiased;
		font-weight: bold;
        text-shadow: 1px 2px 0px #e5e5e5;
        -webkit-text-shadow: 1px 2px 0px #e5e5e5;
        -moz-text-shadow: 1px 2px 0px #e5e5e5;
		padding: 10px 0px 12px 0px;
		margin-bottom: 20px;
		border-bottom: 1px solid #eceded;
}

.why-join {
        background: transparent url('images/bmcard-sprite.png') no-repeat -1000px -0px;
        float: right;
        width: 244px;
        color: #cccccc;
        letter-spacing: -0.1px;
        border-radius: 0px 10px 0px 0px;
        -webkit-border-radius: 0px 10px 0px 0px;
        -moz-border-radius: 0px 10px 0px 0px;
        
}

.why-join .title {
        background: transparent url('images/bmcard-sprite.png') no-repeat 0px -570px;
        width: 185px;
        height: 86px;
        margin-left: 28px;
		margin-bottom: 20px;
		margin-top: 30px;
}

.why-join .join-point {
        padding: 0px 30px 0px 30px;
}

        .why-join .join-point h3 {
                font-family: bebas;
                color: #ffffff;
                letter-spacing: 0px;
                font-size: 22px;
                font-weight: normal;
                -webkit-font-smoothing: antialiased;
                margin-bottom: 0px;
                margin-top: 6px;
        }

        .why-join .join-point p {
                margin-top: 0px;
                margin-bottom:8px;
        }

        @-moz-document url-prefix() {
            .why-join .join-point p {
               margin-bottom:4px;
            }
          }

                .why-join .join-point.noborder {
                        border-bottom: none;
                }

.why-join .button {
		float: left;
		margin-left: 30px;
		margin-top: 15px;
		width: 185px;
		background: transparent url('images/bmcard-sprite.png') no-repeat 0px -720px;
}

.why-join .button:hover {
		background: transparent url('images/bmcard-sprite.png') no-repeat 0px -782px;
}

/* how it works diagram */

.how-it-works-content { 
		margin-top: 30px;
}

.how-it-works {
        background: transparent url('images/bmcard-sprite.png') no-repeat 0px -442px;
		float: right;
        height: 125px;
        width: 604px;
		margin-left: 50px;
		margin-top: 20px;
}

.bmcard-faq-question ul {
        list-style: none;
        margin-left: 0px;
        padding-left: 0px;
}

       .bmcard-faq-question li {
           background: transparent url('images/bmcard-sprite.png') no-repeat -640px -880px;
           margin: 13px 0;
           padding: 3px 0px 0px 40px;
           list-style: none;
       }
       
       .bmcard-faq-question li strong {
           font-size: 16px;
           font-weight: bold;
		   color: #0c4da2;
       }
       
       .bmcard-faq-question ul ul {
           padding-left: 24px;
       } 
       
       .bmcard-faq-question li li {
           list-style: circle;
           background: none;
           margin: 10px 0px;
           padding-left: 0px;
       }

.show_hide {
		background: transparent url('images/bmcard-sprite.png') no-repeat 0px -860px;
		height: 42px;
		width: 635px;
}

.show_hide:hover {background-position: 0px -899px;}

.slidingDiv {position: relative;}

/* footer and other settings */

.content-footer {
        width: 930px;
        margin: 30px auto 40px;
        color: #585858;
		background-color: #000000;
}

.footer {margin-top: 10px;}

.footer .payment-types {
		height: 30px;
		padding: 10px 5px 0 0px;
		width: 350px;
		float: left;
}

.footer .payment-types div {
		background: transparent url('images/bmcard-sprite.png') no-repeat -0px -657px;
		display: inline-block;
		height: 32px;
		width: 53px;
		margin-right: 5px;
		box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
		-webkit-box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
		-moz-box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
}

.footer .badges {height: 40px;}

.footer .payment-types .visa {background-position: 0px -657px;}
.footer .payment-types .mastercard {background-position: -60px -657px;}
.footer .payment-types .paypal {background-position: -120px -657px;}
.footer .payment-types .bpay {background-position: -180px -657px;}
.footer .payment-types .poli {background-position: -240px -657px;}
.footer .payment-types .netteller {background-position: -300px -657px;}

/* table settings */

table {
        background:#f6f6f6;
        border:1px solid #d8d8d8;
        margin: 10px 0px 20px 0px;
        width: 95%;
        border-collapse: collapse;
        margin-right: 10px;
}

th {
        padding: 10px;
        border: 1px solid #2f353f;
        background: #2f353f;
        color: white;
        font-weight: bold;
}

tr {
        border:none;
}

td {
        border: 1px solid #d8d8d8;
        padding: 10px; 
}